reset
set terminal pdfcairo enhanced font 'Serif,13' size 3.0,3.0
set encoding utf8
set palette @MATLAB

set grid
set mxtics 5
set mytics 5
unset colorbox
set size ratio -1

set rmargin screen 0.97
set lmargin screen 0.16
set tmargin screen 1.0
set bmargin screen 0.15


slw = 0.8
llw = 1.1
sps = 0.3
mult = 100000

set xtics 0.4 offset screen 0.0,0.004
set ytics 0.4

set xrange[0:2]
set yrange[0:2]
set xlabel 'M_1 / 10^5' offset screen 0.0, 0.011
set ylabel 'M_2 / 10^5'

set xtics format "%2.1f"
set ytics format "%2.1f"

set key bottom right font ",11" spacing 0.9 Right

set output 'konstm1m2dim_tres.pdf'

plot 'konstantneplaatdim_tres.dat'\
               ind 0 u ($1/mult):($2/mult):6 tit 'P = 969697' w p pt 1 lc palette lw llw ps sps,\
            '' ind 0 u ($1/mult):($2/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u ($1/mult):($2/mult):6 tit '990633' w p pt 2 lc palette lw llw ps sps,\
            '' ind 1 u ($1/mult):($2/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u ($1/mult):($2/mult):6 tit '1011570' w p pt 3 lc palette lw llw ps sps,\
            '' ind 2 u ($1/mult):($2/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u ($1/mult):($2/mult):6 tit '1032506' w p pt 4 lc palette lw llw ps sps,\
            '' ind 3 u ($1/mult):($2/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u ($1/mult):($2/mult):6 tit '1053443' w p pt 5 lc palette lw llw ps sps,\
            '' ind 4 u ($1/mult):($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u ($1/mult):($2/mult):6 tit '1074380' w p pt 6 lc palette lw llw ps sps,\
            '' ind 5 u ($1/mult):($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u ($1/mult):($2/mult):6 tit '1095316' w p pt 5 lc palette lw llw ps sps,\
            '' ind 6 u ($1/mult):($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u ($1/mult):($2/mult):6 tit '1116253' w p pt 6 lc palette lw llw ps sps,\
            '' ind 7 u ($1/mult):($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u ($1/mult):($2/mult):6 tit '1137190' w p pt 7 lc palette lw llw ps sps,\
            '' ind 8 u ($1/mult):($2/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u ($1/mult):($2/mult):6 tit '1158126' w p pt 8 lc palette lw llw ps sps,\
            '' ind 9 u ($1/mult):($2/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u ($1/mult):($2/mult):6 tit '1179063' w p pt 9 lc palette lw llw ps sps,\
            '' ind 10 u ($1/mult):($2/mult):6 notit w linesp pt 9 lc palette lw slw ps sps



##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################


reset
set terminal pdfcairo enhanced font 'Serif,13' size 4.5,7.1
set encoding utf8
set palette @MATLAB
set grid back
set mxtics 5
set mytics 5
unset colorbox


set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 0.99
set bmargin screen 0.70

set output 'konst_tres.pdf'
set multiplot

unset key

set ytics 0.4

set xrange[0:1]
set yrange[0.0:2.0]
set xlabel ' '
set ylabel 'M_1 / 10^5'
set xtics format ''
set ytics format "%2.1f"


plot 'konstantneplaatdim_tres.dat'\
               ind 0 u 4:($1/mult):6 tit 'P = 969697' w p pt 1 lc palette lw llw ps sps,\
            '' ind 0 u 4:($1/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:($1/mult):6 tit '990633' w p pt 2 lc palette lw llw ps sps,\
            '' ind 1 u 4:($1/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:($1/mult):6 tit '1011570' w p pt 3 lc palette lw llw ps sps,\
            '' ind 2 u 4:($1/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:($1/mult):6 tit '1032506' w p pt 4 lc palette lw llw ps sps,\
            '' ind 3 u 4:($1/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:($1/mult):6 tit '1053443' w p pt 5 lc palette lw llw ps sps,\
            '' ind 4 u 4:($1/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:($1/mult):6 tit '1074380' w p pt 6 lc palette lw llw ps sps,\
            '' ind 5 u 4:($1/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:($1/mult):6 tit '1095316' w p pt 5 lc palette lw llw ps sps,\
            '' ind 6 u 4:($1/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:($1/mult):6 tit '1116253' w p pt 6 lc palette lw llw ps sps,\
            '' ind 7 u 4:($1/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:($1/mult):6 tit '1137190' w p pt 7 lc palette lw llw ps sps,\
            '' ind 8 u 4:($1/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:($1/mult):6 tit '1158126' w p pt 8 lc palette lw llw ps sps,\
            '' ind 9 u 4:($1/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:($1/mult):6 tit '1179063' w p pt 9 lc palette lw llw ps sps,\
            '' ind 10 u 4:($1/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set yrange[0.4:2.0]
set xlabel ' '
set ylabel 'M_2 / 10^5'

set tmargin screen 0.67
set bmargin screen 0.38

plot 'konstantneplaatdim_tres.dat'\
               ind 0 u 4:($2/mult):6 tit 'P = 969697' w p pt 1 lc palette lw llw ps sps,\
            '' ind 0 u 4:($2/mult):6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:($2/mult):6 tit '990633' w p pt 2 lc palette lw llw ps sps,\
            '' ind 1 u 4:($2/mult):6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:($2/mult):6 tit '1011570' w p pt 3 lc palette lw llw ps sps,\
            '' ind 2 u 4:($2/mult):6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:($2/mult):6 tit '1032506' w p pt 4 lc palette lw llw ps sps,\
            '' ind 3 u 4:($2/mult):6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:($2/mult):6 tit '1053443' w p pt 5 lc palette lw llw ps sps,\
            '' ind 4 u 4:($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:($2/mult):6 tit '1074380' w p pt 6 lc palette lw llw ps sps,\
            '' ind 5 u 4:($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:($2/mult):6 tit '1095316' w p pt 5 lc palette lw llw ps sps,\
            '' ind 6 u 4:($2/mult):6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:($2/mult):6 tit '1116253' w p pt 6 lc palette lw llw ps sps,\
            '' ind 7 u 4:($2/mult):6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:($2/mult):6 tit '1137190' w p pt 7 lc palette lw llw ps sps,\
            '' ind 8 u 4:($2/mult):6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:($2/mult):6 tit '1158126' w p pt 8 lc palette lw llw ps sps,\
            '' ind 9 u 4:($2/mult):6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:($2/mult):6 tit '1179063' w p pt 9 lc palette lw llw ps sps,\
            '' ind 10 u 4:($2/mult):6 notit w linesp pt 9 lc palette lw slw ps sps

##############################################
##############################################
##############################################

set yrange[0.08:0]
set ytics 0.02
set xlabel 'r' offset screen 0,0.0
set ylabel 'W'
set xtics format "%2.1f"
set ytics format "%2.2f"

set key at screen 0.95,0.22 font ",11" spacing 0.9 Right

set tmargin screen 0.35
set bmargin screen 0.06

plot 'konstantneplaatdim_tres.dat'\
               ind 0 u 4:3:6 tit 'P = 969697' w p pt 1 lc palette lw llw ps sps,\
            '' ind 0 u 4:3:6 notit w linesp pt 1 lc palette lw slw ps sps,\
            '' ind 1 u 4:3:6 tit '990633' w p pt 2 lc palette lw llw ps sps,\
            '' ind 1 u 4:3:6 notit w linesp pt 2 lc palette lw slw ps sps,\
            '' ind 2 u 4:3:6 tit '1011570' w p pt 3 lc palette lw llw ps sps,\
            '' ind 2 u 4:3:6 notit w linesp pt 3 lc palette lw slw ps sps,\
            '' ind 3 u 4:3:6 tit '1032506' w p pt 4 lc palette lw llw ps sps,\
            '' ind 3 u 4:3:6 notit w linesp pt 4 lc palette lw slw ps sps,\
            '' ind 4 u 4:3:6 tit '1053443' w p pt 5 lc palette lw llw ps sps,\
            '' ind 4 u 4:3:6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 5 u 4:3:6 tit '1074380' w p pt 6 lc palette lw llw ps sps,\
            '' ind 5 u 4:3:6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 6 u 4:3:6 tit '1095316' w p pt 5 lc palette lw llw ps sps,\
            '' ind 6 u 4:3:6 notit w linesp pt 5 lc palette lw slw ps sps,\
            '' ind 7 u 4:3:6 tit '1116253' w p pt 6 lc palette lw llw ps sps,\
            '' ind 7 u 4:3:6 notit w linesp pt 6 lc palette lw slw ps sps,\
            '' ind 8 u 4:3:6 tit '1137190' w p pt 7 lc palette lw llw ps sps,\
            '' ind 8 u 4:3:6 notit w linesp pt 7 lc palette lw slw ps sps,\
            '' ind 9 u 4:3:6 tit '1158126' w p pt 8 lc palette lw llw ps sps,\
            '' ind 9 u 4:3:6 notit w linesp pt 8 lc palette lw slw ps sps,\
            '' ind 10 u 4:3:6 tit '1179063' w p pt 9 lc palette lw llw ps sps,\
            '' ind 10 u 4:3:6 notit w linesp pt 9 lc palette lw slw ps sps


unset multiplot