reset
set terminal pdfcairo enhanced font 'Serif,15' size 4.5,2.5

set size ratio -1
set style arrow 1 head filled size 1,15,40 ls 1 lc -1 lw 1.0
set style arrow 2 head size 0.7,15 ls 1 lc -1 lw 1.0

unset border
unset xtics
unset ytics
unset key

set yrange[-10:10]
set yrange[-9:10]

set arrow from -10,0 to 10,0 as 1
set arrow from 0,-8 to 0,10 as 1

set arrow from -6,0 to 0,6 nohead
set arrow from 0,-6 to 6,0 nohead
set arrow from -6,0 to 0,-6 nohead
set arrow from 0,6 to 6,0 nohead


set arrow from 3,3 to 5.12,5.12 as 2


set label "~{/FreeSerif-Bold:Italic ϰ⃗}{0.9·}" at 5.1,4.3


set label "{/:Italic A}" at 5.5,-1.2
set label "{/:Italic B}" at -1.5,6.
set label "{/:Italic C}" at -7.3,-1.2
set label "{/:Italic D}" at 0.8,-6.3

set label "{/:Italic M}_1" at 9,-1.5
set label "{/:Italic M}_0" at 9,-3
set arrow from 8.75,-2.3 to 10.65,-2.3 nohead lw 2

set label "{/:Italic M}_2" at -2.5,9.7
set label "{/:Italic M}_0" at -2.5,8.2
set arrow from -2.75,8.9 to -0.85,8.9 nohead lw 2



set output "diamond.pdf"
plot -100