reset
set terminal pdfcairo enhanced font 'Serif,13' size 4.5,7.1
set encoding utf8
set palette @MATLAB
set grid back
set mxtics 5
set mytics 5
unset colorbox


set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 0.99
set bmargin screen 0.70

slw = 0.8
llw = 1.1
sps = 0.3
mult = 1000

set style line 1 lw llw ps sps lc palette


set output 'lisatugi_m1.pdf'
set multiplot


set ytics 0.4

set xrange[0.0:1.0]
set yrange[-0.8:0.6]
set xlabel ' '
set ylabel 'M_1 / 10^3'
set xtics format ''
set ytics format "%2.1f"
set key bottom right font ",11" spacing 0.9 Right

set label 's = 0.2' at 0.25,-0.7 font ",15"

plot 'optk_r02.dat'\
   ind 1 u 1:($3/mult):9 ev 9 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:($3/mult):9 notit w l ls 1, '' ind 1 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:($3/mult):9 ev 9 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:($3/mult):9 notit w l ls 1, '' ind 2 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:($3/mult):9 ev 9 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:($3/mult):9 notit w l ls 1, '' ind 3 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:($3/mult):9 ev 9 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:($3/mult):9 notit w l ls 1, '' ind 4 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:($3/mult):9 ev 9 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:($3/mult):9 notit w l ls 1, '' ind 5 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:($3/mult):9 ev 9 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:($3/mult):9 notit w l ls 1, '' ind 6 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:($3/mult):9 ev 9 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:($3/mult):9 notit w l ls 1, '' ind 7 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:($3/mult):9 ev 9 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:($3/mult):9 notit w l ls 1, '' ind 8 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:($3/mult):9 ev 9 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:($3/mult):9 notit w l ls 1, '' ind 9 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 7

unset label

set tmargin screen 0.67
set bmargin screen 0.38
unset key

set label 's = 0.526' at 0.22,-0.7 font ",15"

plot 'optk_r0526.dat'\
   ind 1 u 1:($3/mult):9 ev 3 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:($3/mult):9 notit w l ls 1, '' ind 1 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:($3/mult):9 ev 3 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:($3/mult):9 notit w l ls 1, '' ind 2 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:($3/mult):9 ev 3 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:($3/mult):9 notit w l ls 1, '' ind 3 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:($3/mult):9 ev 3 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:($3/mult):9 notit w l ls 1, '' ind 4 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:($3/mult):9 ev 3 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:($3/mult):9 notit w l ls 1, '' ind 5 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:($3/mult):9 ev 3 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:($3/mult):9 notit w l ls 1, '' ind 6 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:($3/mult):9 ev 3 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:($3/mult):9 notit w l ls 1, '' ind 7 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:($3/mult):9 ev 3 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:($3/mult):9 notit w l ls 1, '' ind 8 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:($3/mult):9 ev 3 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:($3/mult):9 notit w l ls 1, '' ind 9 u 5:($7/mult):9 ev 3 notit w linesp ls 1 pt 7
unset label

set tmargin screen 0.35
set bmargin screen 0.06

set xlabel 'r' offset screen 0,0.0
set xtics format "%2.1f"

set label 's = 0.7' at 0.25,-0.7 font ",15"


plot 'optk_r07.dat'\
   ind 1 u 1:($3/mult):9 ev 3 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:($3/mult):9 notit w l ls 1, '' ind 1 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:($3/mult):9 ev 3 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:($3/mult):9 notit w l ls 1, '' ind 2 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:($3/mult):9 ev 3 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:($3/mult):9 notit w l ls 1, '' ind 3 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:($3/mult):9 ev 3 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:($3/mult):9 notit w l ls 1, '' ind 4 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:($3/mult):9 ev 3 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:($3/mult):9 notit w l ls 1, '' ind 5 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:($3/mult):9 ev 3 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:($3/mult):9 notit w l ls 1, '' ind 6 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:($3/mult):9 ev 3 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:($3/mult):9 notit w l ls 1, '' ind 7 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:($3/mult):9 ev 3 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:($3/mult):9 notit w l ls 1, '' ind 8 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:($3/mult):9 ev 3 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:($3/mult):9 notit w l ls 1, '' ind 9 u 5:($7/mult):9 ev 6 notit w linesp ls 1 pt 7

unset multiplot


##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################


reset
set terminal pdfcairo enhanced font 'Serif,13' size 4.5,7.1
set encoding utf8
set palette @MATLAB
set grid back
set mxtics 5
set mytics 5
unset colorbox


set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 0.99
set bmargin screen 0.70

slw = 0.8
llw = 1.1
sps = 0.3
mult = 1000

set style line 1 lw llw ps sps lc palette


set output 'lisatugi_m2.pdf'
set multiplot


set ytics 0.4

set xrange[0.0:1.0]
set yrange[-0.8:0.6]
set xlabel ' '
set ylabel 'M_2 / 10^3'
set xtics format ''
set ytics format "%2.1f"
set key bottom right font ",11" spacing 0.9 Right

set label 's = 0.2' at 0.25,-0.7 font ",15"
#set arrow from 0.2,-0.8 to 0.2,0.6 nohead lc -1 dt 2 lw 2

plot 'optk_r02.dat'\
   ind 1 u 1:($4/mult):9 ev 9 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:($4/mult):9 notit w l ls 1, '' ind 1 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:($4/mult):9 ev 9 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:($4/mult):9 notit w l ls 1, '' ind 2 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:($4/mult):9 ev 9 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:($4/mult):9 notit w l ls 1, '' ind 3 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:($4/mult):9 ev 9 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:($4/mult):9 notit w l ls 1, '' ind 4 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:($4/mult):9 ev 9 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:($4/mult):9 notit w l ls 1, '' ind 5 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:($4/mult):9 ev 9 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:($4/mult):9 notit w l ls 1, '' ind 6 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:($4/mult):9 ev 9 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:($4/mult):9 notit w l ls 1, '' ind 7 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:($4/mult):9 ev 9 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:($4/mult):9 notit w l ls 1, '' ind 8 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:($4/mult):9 ev 9 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:($4/mult):9 notit w l ls 1, '' ind 9 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 7

#unset arrow
unset label

set tmargin screen 0.67
set bmargin screen 0.38
unset key

set label 's = 0.526' at 0.22,-0.7 font ",15"

plot 'optk_r0526.dat'\
   ind 1 u 1:($4/mult):9 ev 3 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:($4/mult):9 notit w l ls 1, '' ind 1 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:($4/mult):9 ev 3 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:($4/mult):9 notit w l ls 1, '' ind 2 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:($4/mult):9 ev 3 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:($4/mult):9 notit w l ls 1, '' ind 3 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:($4/mult):9 ev 3 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:($4/mult):9 notit w l ls 1, '' ind 4 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:($4/mult):9 ev 3 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:($4/mult):9 notit w l ls 1, '' ind 5 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:($4/mult):9 ev 3 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:($4/mult):9 notit w l ls 1, '' ind 6 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:($4/mult):9 ev 3 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:($4/mult):9 notit w l ls 1, '' ind 7 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:($4/mult):9 ev 3 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:($4/mult):9 notit w l ls 1, '' ind 8 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:($4/mult):9 ev 3 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:($4/mult):9 notit w l ls 1, '' ind 9 u 5:($8/mult):9 ev 3 notit w linesp ls 1 pt 7
unset label

set tmargin screen 0.35
set bmargin screen 0.06

set xlabel 'r' offset screen 0,0.0
set xtics format "%2.1f"

set label 's = 0.7' at 0.25,-0.7 font ",15"


plot 'optk_r07.dat'\
   ind 1 u 1:($4/mult):9 ev 3 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:($4/mult):9 notit w l ls 1, '' ind 1 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:($4/mult):9 ev 3 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:($4/mult):9 notit w l ls 1, '' ind 2 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:($4/mult):9 ev 3 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:($4/mult):9 notit w l ls 1, '' ind 3 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:($4/mult):9 ev 3 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:($4/mult):9 notit w l ls 1, '' ind 4 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:($4/mult):9 ev 3 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:($4/mult):9 notit w l ls 1, '' ind 5 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:($4/mult):9 ev 3 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:($4/mult):9 notit w l ls 1, '' ind 6 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:($4/mult):9 ev 3 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:($4/mult):9 notit w l ls 1, '' ind 7 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:($4/mult):9 ev 3 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:($4/mult):9 notit w l ls 1, '' ind 8 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:($4/mult):9 ev 3 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:($4/mult):9 notit w l ls 1, '' ind 9 u 5:($8/mult):9 ev 6 notit w linesp ls 1 pt 7

unset multiplot


##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################
##############################################


reset
set terminal pdfcairo enhanced font 'Serif,13' size 4.5,7.1
set encoding utf8
set palette @MATLAB
set grid back
set mxtics 5
set mytics 5
unset colorbox


set rmargin screen 0.97
set lmargin screen 0.15
set tmargin screen 0.99
set bmargin screen 0.70

slw = 0.8
llw = 1.1
sps = 0.3
mult = 1000

set style line 1 lw llw ps sps lc palette


set output 'lisatugi_w.pdf'
set multiplot


set ytics 0.006

set xrange[0.0:1.0]
set yrange[0.024:-0.006]
set xlabel ' '
set ylabel 'W' offset screen 0.02
set xtics format ''
set ytics format "%3.3f"
set key bottom left font ",11" spacing 0.9 Right

set label 's = 0.2' at 0.83,0.022 font ",15"
#set arrow from 0.2,-0.8 to 0.2,0.6 nohead lc -1 dt 2 lw 2

plot 'optk_r02.dat'\
   ind 1 u 1:2:9 ev 9 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:2:9 notit w l ls 1, '' ind 1 u 5:6:9 ev 3 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:2:9 ev 9 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:2:9 notit w l ls 1, '' ind 2 u 5:6:9 ev 3 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:2:9 ev 9 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:2:9 notit w l ls 1, '' ind 3 u 5:6:9 ev 3 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:2:9 ev 9 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:2:9 notit w l ls 1, '' ind 4 u 5:6:9 ev 3 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:2:9 ev 9 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:2:9 notit w l ls 1, '' ind 5 u 5:6:9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:2:9 ev 9 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:2:9 notit w l ls 1, '' ind 6 u 5:6:9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:2:9 ev 9 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:2:9 notit w l ls 1, '' ind 7 u 5:6:9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:2:9 ev 9 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:2:9 notit w l ls 1, '' ind 8 u 5:6:9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:2:9 ev 9 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:2:9 notit w l ls 1, '' ind 9 u 5:6:9 ev 3 notit w linesp ls 1 pt 7

#unset arrow
unset label

set tmargin screen 0.67
set bmargin screen 0.38
unset key

set label 's = 0.526' at 0.81,0.022 font ",15"

plot 'optk_r0526.dat'\
   ind 1 u 1:2:9 ev 3 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:2:9 notit w l ls 1, '' ind 1 u 5:6:9 ev 3 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:2:9 ev 3 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:2:9 notit w l ls 1, '' ind 2 u 5:6:9 ev 3 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:2:9 ev 3 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:2:9 notit w l ls 1, '' ind 3 u 5:6:9 ev 3 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:2:9 ev 3 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:2:9 notit w l ls 1, '' ind 4 u 5:6:9 ev 3 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:2:9 ev 3 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:2:9 notit w l ls 1, '' ind 5 u 5:6:9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:2:9 ev 3 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:2:9 notit w l ls 1, '' ind 6 u 5:6:9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:2:9 ev 3 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:2:9 notit w l ls 1, '' ind 7 u 5:6:9 ev 3 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:2:9 ev 3 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:2:9 notit w l ls 1, '' ind 8 u 5:6:9 ev 3 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:2:9 ev 3 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:2:9 notit w l ls 1, '' ind 9 u 5:6:9 ev 3 notit w linesp ls 1 pt 7
unset label

set tmargin screen 0.35
set bmargin screen 0.06

set xlabel 'r' offset screen 0,0.0
set xtics format "%2.1f"

set label 's = 0.7' at 0.83,0.022 font ",15"


plot 'optk_r07.dat'\
   ind 1 u 1:2:9 ev 3 tit 'P = 1000' w p ls 1 pt 1, '' ind 1 u 1:2:9 notit w l ls 1, '' ind 1 u 5:6:9 ev 6 notit w linesp ls 1 pt 1,\
'' ind 2 u 1:2:9 ev 3 tit '    2000' w p ls 1 pt 2, '' ind 2 u 1:2:9 notit w l ls 1, '' ind 2 u 5:6:9 ev 6 notit w linesp ls 1 pt 2,\
'' ind 3 u 1:2:9 ev 3 tit '    3000' w p ls 1 pt 3, '' ind 3 u 1:2:9 notit w l ls 1, '' ind 3 u 5:6:9 ev 6 notit w linesp ls 1 pt 3,\
'' ind 4 u 1:2:9 ev 3 tit '    4000' w p ls 1 pt 4, '' ind 4 u 1:2:9 notit w l ls 1, '' ind 4 u 5:6:9 ev 6 notit w linesp ls 1 pt 4,\
'' ind 5 u 1:2:9 ev 3 tit '    5000' w p ls 1 pt 5, '' ind 5 u 1:2:9 notit w l ls 1, '' ind 5 u 5:6:9 ev 6 notit w linesp ls 1 pt 5,\
'' ind 6 u 1:2:9 ev 3 tit '    6000' w p ls 1 pt 6, '' ind 6 u 1:2:9 notit w l ls 1, '' ind 6 u 5:6:9 ev 6 notit w linesp ls 1 pt 6,\
'' ind 7 u 1:2:9 ev 3 tit '    7000' w p ls 1 pt 5, '' ind 7 u 1:2:9 notit w l ls 1, '' ind 7 u 5:6:9 ev 6 notit w linesp ls 1 pt 5,\
'' ind 8 u 1:2:9 ev 3 tit '    8000' w p ls 1 pt 6, '' ind 8 u 1:2:9 notit w l ls 1, '' ind 8 u 5:6:9 ev 6 notit w linesp ls 1 pt 6,\
'' ind 9 u 1:2:9 ev 3 tit '    9000' w p ls 1 pt 7, '' ind 9 u 1:2:9 notit w l ls 1, '' ind 9 u 5:6:9 ev 6 notit w linesp ls 1 pt 7

unset multiplot

exit
